clc;
clear;
close all;

% Read binary image into the workspace.
originalBW = imread('text.png');

% Create a flat, line-shaped structuring element.
se = strel('line',11,90);

% Erode the image with the structuring element.
erodedBW = imerode(originalBW,se);

% View the original image and the eroded image.
figure
imshow(originalBW)
title('orginal image');

figure
imshow(erodedBW)
title('eroded image');
